DELETE FROM t_lic_module WHERE FID = 1520390807083856896;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807083856896,' ','MON','资金监控',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338176;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338176,' ','AAC','结算中心',426); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339200;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339200,' ','ACA','实际成本核算',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338177;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338177,' ','AM','账户管理',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339201;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339201,' ','AP','应付',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338178;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338178,' ','AR','应收',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339202;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339202,' ','BBC','B2B电商中心',10); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338179;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338179,' ','BDIM','发债管理',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339203;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339203,' ','BGC','费用预算',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338180;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338180,' ','BGM','全面预算',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339204;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339204,' ','BGMD','预算体系',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338181;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338181,' ','BGRP','预算申报',2); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339205;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339205,' ','BID','招标管理',9); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338182;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338182,' ','CAL','存货核算',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339206;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339206,' ','CAS','出纳',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338183;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338183,' ','CCM','信用控制管理',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339207;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339207,' ','CDM','票据管理',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338184;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338184,' ','CEXP','对公费用',2); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339208;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339208,' ','CFM','贷款管理',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338185;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338185,' ','CIM','投资理财',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339209;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339209,' ','CM','合并报表',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338186;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338186,' ','CONM','合同管理',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339210;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339210,' ','DHC','人人报账',2); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338187;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338187,' ','DMA','经销商门户（移动）',10); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339211;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339211,' ','DPA','经销商门户',10); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338188;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338188,' ','EB','费用预算',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339212;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339212,' ','EDAH','会计事件库',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338189;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338189,' ','EM','费用核算',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339213;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339213,' ','EPMC','EPM客户端',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338190;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338190,' ','EXP','人人费用',2); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339214;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339214,' ','FA','固定资产',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338191;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338191,' ','FAP','人人资产',2); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339215;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339215,' ','FCA','资金调度',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338192;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338192,' ','FMM','制造建模管理',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339216;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339216,' ','FPM','资金计划',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338193;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338193,' ','FR','财务报账',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339217;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339217,' ','GL','总账',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338194;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338194,' ','GM','担保管理',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339218;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339218,' ','ICM','实际成本',424); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338195;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338195,' ','ICT','内部交易账',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339219;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339219,' ','IFM','内部金融管理',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338196;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338196,' ','IIOTMGR','IIoT平台',304); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339220;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339220,' ','IM','库存管理',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338197;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338197,' ','ISM','组织间结算',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339221;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339221,' ','KDEM','费用查询',2); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338198;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338198,' ','LC','信用证',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339222;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339222,' ','MCCMPE','制造采购执行',301); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338199;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338199,' ','MCCMPP','制造采购计划',301); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339223;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339223,' ','MCCMSC','制造供应协同',301); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338200;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338200,' ','MCCMSP','制造供应计划',301); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339224;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339224,' ','MDS','需求管理',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338201;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338201,' ','MMA','物料多属性',424); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339225;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339225,' ','MRP','物料需求计划',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338202;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338202,' ','MYIR','领料申请',2); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339226;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339226,' ','MYPR','采购申请',2); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338203;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338203,' ','OCBSOC','B2B订单中心',10); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339227;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339227,' ','OCDMA','B2B商城（移动）',10); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338204;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338204,' ','OCDPM','价格促销',10); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339228;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339228,' ','OM','产品委外管理',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338205;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338205,' ','PA','盈利能力分析',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339229;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339229,' ','PCM','采购合同',9); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338206;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338206,' ','PDM','制造产品数据管理',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339230;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339230,' ','PM','采购管理',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338207;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338207,' ','PMAS','立项管理',38); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339231;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339231,' ','PMBA','经营分析',38); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338208;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338208,' ','PMCO','项目核算',38); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339232;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339232,' ','PMCT','合同管理',38); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338209;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338209,' ','PMFS','过程管理',38); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339233;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339233,' ','PMIM','投资决策',38); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338210;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338210,' ','PMPM','项目任务',38); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339234;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339234,' ','PMPT','计划管理',38); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338211;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338211,' ','PMSC','结项管理',38); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339235;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339235,' ','POM','生产任务管理',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338212;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338212,' ','PSD','付款排程',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339236;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339236,' ','PSM','潜客管理',426); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338213;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338213,' ','PUR','采购协同',9); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339237;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339237,' ','QCAS','销售质量管理',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338214;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338214,' ','QCBD','基础资料',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339238;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339238,' ','QCM','质检管理',424); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338215;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338215,' ','QCNP','其它质量管理',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339239;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339239,' ','QCP','来料质量管理',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338216;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338216,' ','QCPP','生产质量管理',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339240;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339240,' ','QCQI','质量改善管理',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338217;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338217,' ','QCSP','质量体系与策划',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339241;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339241,' ','RPT','财务报表',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338218;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338218,' ','RSM','售后管理',426); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339242;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339242,' ','SAA','销售员助手（移动）',10); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338219;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338219,' ','SBM','基础资料',424); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339243;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339243,' ','SCA','标准成本核算',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338220;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338220,' ','SCP','供应协同',412); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339244;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339244,' ','SFC','车间控制',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338221;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338221,' ','SM','销售管理',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339245;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339245,' ','SOM','共享运营管理',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338222;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338222,' ','SOU','询价与竞价',9); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339246;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339246,' ','SPMS','钢铁采购',424); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338223;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338223,' ','SRC','寻源管理',9); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339247;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339247,' ','SRM','供应商管理',9); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338224;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338224,' ','SSC','共享任务中心',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339248;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339248,' ','SSM','钢铁销售',424); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338225;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338225,' ','STCONM','钢铁合同管理',424); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339249;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339249,' ','STPM','钢铁采购管理',424); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338226;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338226,' ','STSM','钢铁销售管理',424); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339250;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339250,' ','TM','金融交易管理',401); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338227;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338227,' ','TR','资金申报',2); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339251;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339251,' ','TRA','人人差旅',2); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338228;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338228,' ','VAM','增值代办',426); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339252;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339252,' ','VDM','精品配件',426); 
DELETE FROM t_lic_module WHERE FID = 1520390807612338229;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338229,' ','VM','整车管理',426); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339253;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339253,' ','WMM','计量检斤',424); 
DELETE FROM t_lic_module WHERE FID = 1520390807612339202;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339202,' ','BBC','B2B电商中心',10);
DELETE FROM t_lic_module WHERE FID = 1520390807612338187;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338187,' ','DMA','经销商门户（移动）',10);
DELETE FROM t_lic_module WHERE FID = 1520390807612339211;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339211,' ','DPA','经销商门户',10);
DELETE FROM t_lic_module WHERE FID = 1520390807612338190;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338190,' ','EXP','人人费用',2);
DELETE FROM t_lic_module WHERE FID = 1520390807612339221;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339221,' ','KDEM','费用查询',2);
DELETE FROM t_lic_module WHERE FID = 1520390807612338203;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612338203,' ','OCBSOC','B2B订单中心',10);
DELETE FROM t_lic_module WHERE FID = 1520390807612339227;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339227,' ','OCDMA','B2B商城（移动）',10);
DELETE FROM t_lic_module WHERE FID = 1520390807612339242;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339242,' ','SAA','销售员助手（移动）',10);
DELETE FROM t_lic_module WHERE FID = 1520390807612339251;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1520390807612339251,' ','TRA','人人差旅',2);
DELETE FROM t_lic_module WHERE FID = 1526885792859828224;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1526885792859828224,' ','OCSAA','销售助手（移动）',2);
DELETE FROM t_lic_module WHERE FID = 1515357158504458255;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1515357158504458255,' ','MDR','分销管理',401);
DELETE FROM t_lic_module WHERE FID = 1526885790989168640;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1526885790989168640,' ','OCBMALL','经销商门户',2);




DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GT54YB3V';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807083856896,'2RR0GT54YB3V','zh_TW',' ','資金監控'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GT54YB3W';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807083856896,'2RR0GT54YB3W','zh_CN',' ','资金监控'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY29U';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338176,'2RR0GTEUY29U','zh_TW',' ','結算中心'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY29V';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338176,'2RR0GTEUY29V','zh_CN',' ','结算中心'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY29W';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339200,'2RR0GTEUY29W','zh_TW',' ','實際成本核算'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY29X';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339200,'2RR0GTEUY29X','zh_CN',' ','实际成本核算'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY29Y';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338177,'2RR0GTEUY29Y','zh_TW',' ','帳戶管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY29Z';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338177,'2RR0GTEUY29Z','zh_CN',' ','账户管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=+';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339201,'2RR0GTEUY2=+','zh_TW',' ','應付'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=/';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339201,'2RR0GTEUY2=/','zh_CN',' ','应付'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=0';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338178,'2RR0GTEUY2=0','zh_TW',' ','應收'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=1';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338178,'2RR0GTEUY2=1','zh_CN',' ','应收'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=2';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339202,'2RR0GTEUY2=2','zh_TW',' ','B2B電商中心'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=3';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339202,'2RR0GTEUY2=3','zh_CN',' ','B2B电商中心'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=4';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338179,'2RR0GTEUY2=4','zh_TW',' ','發債管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=5';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338179,'2RR0GTEUY2=5','zh_CN',' ','发债管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=6';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339203,'2RR0GTEUY2=6','zh_TW',' ','費用預算'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=7';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339203,'2RR0GTEUY2=7','zh_CN',' ','费用预算'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=8';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338180,'2RR0GTEUY2=8','zh_TW',' ','全面預算'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=9';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338180,'2RR0GTEUY2=9','zh_CN',' ','全面预算'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2==';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339204,'2RR0GTEUY2==','zh_TW',' ','預算體系'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=A';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339204,'2RR0GTEUY2=A','zh_CN',' ','预算体系'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=B';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338181,'2RR0GTEUY2=B','zh_TW',' ','預算申報'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=C';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338181,'2RR0GTEUY2=C','zh_CN',' ','预算申报'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=D';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339205,'2RR0GTEUY2=D','zh_TW',' ','招標管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=E';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339205,'2RR0GTEUY2=E','zh_CN',' ','招标管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=F';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338182,'2RR0GTEUY2=F','zh_TW',' ','存貨核算'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=G';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338182,'2RR0GTEUY2=G','zh_CN',' ','存货核算'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=H';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339206,'2RR0GTEUY2=H','zh_TW',' ','出納'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=I';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339206,'2RR0GTEUY2=I','zh_CN',' ','出纳'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=J';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338183,'2RR0GTEUY2=J','zh_TW',' ','信用控制管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=K';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338183,'2RR0GTEUY2=K','zh_CN',' ','信用控制管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=L';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339207,'2RR0GTEUY2=L','zh_TW',' ','票據管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=M';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339207,'2RR0GTEUY2=M','zh_CN',' ','票据管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=N';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338184,'2RR0GTEUY2=N','zh_TW',' ','對公費用'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=O';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338184,'2RR0GTEUY2=O','zh_CN',' ','对公费用'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=P';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339208,'2RR0GTEUY2=P','zh_TW',' ','貸款管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=Q';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339208,'2RR0GTEUY2=Q','zh_CN',' ','贷款管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=R';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338185,'2RR0GTEUY2=R','zh_TW',' ','投資理財'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=S';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338185,'2RR0GTEUY2=S','zh_CN',' ','投资理财'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=T';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339209,'2RR0GTEUY2=T','zh_TW',' ','合併報表'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=U';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339209,'2RR0GTEUY2=U','zh_CN',' ','合并报表'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=V';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338186,'2RR0GTEUY2=V','zh_TW',' ','合同管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=W';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338186,'2RR0GTEUY2=W','zh_CN',' ','合同管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=X';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339210,'2RR0GTEUY2=X','zh_TW',' ','人人報帳'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=Y';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339210,'2RR0GTEUY2=Y','zh_CN',' ','人人报账'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=Z';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338187,'2RR0GTEUY2=Z','zh_TW',' ','經銷商門戶（移動）'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2A+';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338187,'2RR0GTEUY2A+','zh_CN',' ','经销商门户（移动）'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2A/';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339211,'2RR0GTEUY2A/','zh_TW',' ','經銷商門戶'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2A0';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339211,'2RR0GTEUY2A0','zh_CN',' ','经销商门户'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2A1';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338188,'2RR0GTEUY2A1','zh_TW',' ','費用預算'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2A2';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338188,'2RR0GTEUY2A2','zh_CN',' ','费用预算'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2A3';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339212,'2RR0GTEUY2A3','zh_TW',' ','會計事件庫'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2A4';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339212,'2RR0GTEUY2A4','zh_CN',' ','会计事件库'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2A5';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338189,'2RR0GTEUY2A5','zh_TW',' ','費用核算'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2A6';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338189,'2RR0GTEUY2A6','zh_CN',' ','费用核算'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2A7';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339213,'2RR0GTEUY2A7','zh_TW',' ','EPM用戶端'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2A8';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339213,'2RR0GTEUY2A8','zh_CN',' ','EPM客户端'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2A9';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338190,'2RR0GTEUY2A9','zh_TW',' ','人人費用'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2A=';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338190,'2RR0GTEUY2A=','zh_CN',' ','人人费用'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2AA';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339214,'2RR0GTEUY2AA','zh_TW',' ','固定資產'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2AB';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339214,'2RR0GTEUY2AB','zh_CN',' ','固定资产'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2AC';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338191,'2RR0GTEUY2AC','zh_TW',' ','人人資產'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2AD';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338191,'2RR0GTEUY2AD','zh_CN',' ','人人资产'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2AE';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339215,'2RR0GTEUY2AE','zh_TW',' ','資金調度'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2AF';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339215,'2RR0GTEUY2AF','zh_CN',' ','资金调度'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2AG';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338192,'2RR0GTEUY2AG','zh_TW',' ','製造建模管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2AH';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338192,'2RR0GTEUY2AH','zh_CN',' ','制造建模管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2AI';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339216,'2RR0GTEUY2AI','zh_TW',' ','資金計畫'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2AJ';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339216,'2RR0GTEUY2AJ','zh_CN',' ','资金计划'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2AK';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338193,'2RR0GTEUY2AK','zh_TW',' ','財務報帳'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2AL';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338193,'2RR0GTEUY2AL','zh_CN',' ','财务报账'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2AM';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339217,'2RR0GTEUY2AM','zh_TW',' ','總帳'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2AN';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339217,'2RR0GTEUY2AN','zh_CN',' ','总账'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2AO';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338194,'2RR0GTEUY2AO','zh_TW',' ','擔保管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2AP';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338194,'2RR0GTEUY2AP','zh_CN',' ','担保管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2AQ';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339218,'2RR0GTEUY2AQ','zh_TW',' ','實際成本'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2AR';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339218,'2RR0GTEUY2AR','zh_CN',' ','实际成本'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2AS';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338195,'2RR0GTEUY2AS','zh_TW',' ','內部交易賬'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2AT';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338195,'2RR0GTEUY2AT','zh_CN',' ','内部交易账'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2AU';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339219,'2RR0GTEUY2AU','zh_TW',' ','內部金融管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2AV';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339219,'2RR0GTEUY2AV','zh_CN',' ','内部金融管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2AW';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338196,'2RR0GTEUY2AW','zh_TW',' ','IIoT平臺'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2AX';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338196,'2RR0GTEUY2AX','zh_CN',' ','IIoT平台'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2AY';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339220,'2RR0GTEUY2AY','zh_TW',' ','庫存管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2AZ';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339220,'2RR0GTEUY2AZ','zh_CN',' ','库存管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2B+';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338197,'2RR0GTEUY2B+','zh_TW',' ','組織間結算'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2B/';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338197,'2RR0GTEUY2B/','zh_CN',' ','组织间结算'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2B0';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339221,'2RR0GTEUY2B0','zh_TW',' ','費用查詢'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2B1';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339221,'2RR0GTEUY2B1','zh_CN',' ','费用查询'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2B2';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338198,'2RR0GTEUY2B2','zh_TW',' ','信用證'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2B3';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338198,'2RR0GTEUY2B3','zh_CN',' ','信用证'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2B4';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339222,'2RR0GTEUY2B4','zh_TW',' ','製造採購執行'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2B5';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339222,'2RR0GTEUY2B5','zh_CN',' ','制造采购执行'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2B6';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338199,'2RR0GTEUY2B6','zh_TW',' ','製造採購計畫'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2B7';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338199,'2RR0GTEUY2B7','zh_CN',' ','制造采购计划'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2B8';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339223,'2RR0GTEUY2B8','zh_TW',' ','製造供應協同'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2B9';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339223,'2RR0GTEUY2B9','zh_CN',' ','制造供应协同'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2B=';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338200,'2RR0GTEUY2B=','zh_TW',' ','製造供應計畫'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2BA';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338200,'2RR0GTEUY2BA','zh_CN',' ','制造供应计划'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2BB';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339224,'2RR0GTEUY2BB','zh_TW',' ','需求管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2BC';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339224,'2RR0GTEUY2BC','zh_CN',' ','需求管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2BD';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338201,'2RR0GTEUY2BD','zh_TW',' ','物料多屬性'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2BE';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338201,'2RR0GTEUY2BE','zh_CN',' ','物料多属性'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2BF';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339225,'2RR0GTEUY2BF','zh_TW',' ','物料需求計畫'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2BG';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339225,'2RR0GTEUY2BG','zh_CN',' ','物料需求计划'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2BH';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338202,'2RR0GTEUY2BH','zh_TW',' ','領料申請'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2BI';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338202,'2RR0GTEUY2BI','zh_CN',' ','领料申请'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2BJ';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339226,'2RR0GTEUY2BJ','zh_TW',' ','採購申請'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2BK';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339226,'2RR0GTEUY2BK','zh_CN',' ','采购申请'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2BL';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338203,'2RR0GTEUY2BL','zh_TW',' ','B2B訂單中心'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2BM';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338203,'2RR0GTEUY2BM','zh_CN',' ','B2B订单中心'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2BN';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339227,'2RR0GTEUY2BN','zh_TW',' ','B2B商城（移動）'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2BO';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339227,'2RR0GTEUY2BO','zh_CN',' ','B2B商城（移动）'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2BP';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338204,'2RR0GTEUY2BP','zh_TW',' ','價格促銷'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2BQ';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338204,'2RR0GTEUY2BQ','zh_CN',' ','价格促销'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2BR';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339228,'2RR0GTEUY2BR','zh_TW',' ','產品委外管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2BS';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339228,'2RR0GTEUY2BS','zh_CN',' ','产品委外管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2BT';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338205,'2RR0GTEUY2BT','zh_TW',' ','盈利能力分析'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2BU';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338205,'2RR0GTEUY2BU','zh_CN',' ','盈利能力分析'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2BV';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339229,'2RR0GTEUY2BV','zh_TW',' ','採購合同'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2BW';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339229,'2RR0GTEUY2BW','zh_CN',' ','采购合同'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2BX';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338206,'2RR0GTEUY2BX','zh_TW',' ','製造產品資料管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2BY';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338206,'2RR0GTEUY2BY','zh_CN',' ','制造产品数据管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2BZ';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339230,'2RR0GTEUY2BZ','zh_TW',' ','採購管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2C+';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339230,'2RR0GTEUY2C+','zh_CN',' ','采购管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2C/';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338207,'2RR0GTEUY2C/','zh_TW',' ','立項管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2C0';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338207,'2RR0GTEUY2C0','zh_CN',' ','立项管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2C1';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339231,'2RR0GTEUY2C1','zh_TW',' ','經營分析'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2C2';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339231,'2RR0GTEUY2C2','zh_CN',' ','经营分析'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2C3';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338208,'2RR0GTEUY2C3','zh_TW',' ','項目核算'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2C4';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338208,'2RR0GTEUY2C4','zh_CN',' ','项目核算'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2C5';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339232,'2RR0GTEUY2C5','zh_TW',' ','合同管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2C6';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339232,'2RR0GTEUY2C6','zh_CN',' ','合同管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2C7';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338209,'2RR0GTEUY2C7','zh_TW',' ','過程管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2C8';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338209,'2RR0GTEUY2C8','zh_CN',' ','过程管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2C9';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339233,'2RR0GTEUY2C9','zh_TW',' ','投資決策'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2C=';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339233,'2RR0GTEUY2C=','zh_CN',' ','投资决策'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2CA';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338210,'2RR0GTEUY2CA','zh_TW',' ','項目任務'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2CB';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338210,'2RR0GTEUY2CB','zh_CN',' ','项目任务'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2CC';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339234,'2RR0GTEUY2CC','zh_TW',' ','計畫管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2CD';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339234,'2RR0GTEUY2CD','zh_CN',' ','计划管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2CE';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338211,'2RR0GTEUY2CE','zh_TW',' ','結項管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2CF';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338211,'2RR0GTEUY2CF','zh_CN',' ','结项管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2CG';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339235,'2RR0GTEUY2CG','zh_TW',' ','生產任務管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2CH';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339235,'2RR0GTEUY2CH','zh_CN',' ','生产任务管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2CI';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338212,'2RR0GTEUY2CI','zh_TW',' ','付款排程'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2CJ';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338212,'2RR0GTEUY2CJ','zh_CN',' ','付款排程'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2CK';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339236,'2RR0GTEUY2CK','zh_TW',' ','潛客管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2CL';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339236,'2RR0GTEUY2CL','zh_CN',' ','潜客管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2CM';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338213,'2RR0GTEUY2CM','zh_TW',' ','採購協同'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2CN';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338213,'2RR0GTEUY2CN','zh_CN',' ','采购协同'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2CO';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339237,'2RR0GTEUY2CO','zh_TW',' ','銷售品質管制'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2CP';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339237,'2RR0GTEUY2CP','zh_CN',' ','销售质量管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2CQ';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338214,'2RR0GTEUY2CQ','zh_TW',' ','基礎資料'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2CR';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338214,'2RR0GTEUY2CR','zh_CN',' ','基础资料'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2CS';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339238,'2RR0GTEUY2CS','zh_TW',' ','質檢管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2CT';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339238,'2RR0GTEUY2CT','zh_CN',' ','质检管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2CU';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338215,'2RR0GTEUY2CU','zh_TW',' ','其它品質管制'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2CV';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338215,'2RR0GTEUY2CV','zh_CN',' ','其它质量管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2CW';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339239,'2RR0GTEUY2CW','zh_TW',' ','來料品質管制'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2CX';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339239,'2RR0GTEUY2CX','zh_CN',' ','来料质量管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2CY';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338216,'2RR0GTEUY2CY','zh_TW',' ','生產品質管制'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2CZ';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338216,'2RR0GTEUY2CZ','zh_CN',' ','生产质量管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2D+';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339240,'2RR0GTEUY2D+','zh_TW',' ','品質改善管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2D/';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339240,'2RR0GTEUY2D/','zh_CN',' ','质量改善管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2D0';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338217,'2RR0GTEUY2D0','zh_TW',' ','品質體系與策劃'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2D1';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338217,'2RR0GTEUY2D1','zh_CN',' ','质量体系与策划'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2D2';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339241,'2RR0GTEUY2D2','zh_TW',' ','財務報表'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2D3';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339241,'2RR0GTEUY2D3','zh_CN',' ','财务报表'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2D4';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338218,'2RR0GTEUY2D4','zh_TW',' ','售後管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2D5';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338218,'2RR0GTEUY2D5','zh_CN',' ','售后管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2D6';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339242,'2RR0GTEUY2D6','zh_TW',' ','銷售員助手（移動）'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2D7';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339242,'2RR0GTEUY2D7','zh_CN',' ','销售员助手（移动）'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2D8';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338219,'2RR0GTEUY2D8','zh_TW',' ','基礎資料'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2D9';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338219,'2RR0GTEUY2D9','zh_CN',' ','基础资料'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2D=';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339243,'2RR0GTEUY2D=','zh_TW',' ','標準成本核算'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2DA';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339243,'2RR0GTEUY2DA','zh_CN',' ','标准成本核算'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2DB';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338220,'2RR0GTEUY2DB','zh_TW',' ','供應協同'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2DC';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338220,'2RR0GTEUY2DC','zh_CN',' ','供应协同'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2DD';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339244,'2RR0GTEUY2DD','zh_TW',' ','車間控制'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2DE';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339244,'2RR0GTEUY2DE','zh_CN',' ','车间控制'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2DF';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338221,'2RR0GTEUY2DF','zh_TW',' ','銷售管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2DG';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338221,'2RR0GTEUY2DG','zh_CN',' ','销售管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2DH';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339245,'2RR0GTEUY2DH','zh_TW',' ','共用運營管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2DI';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339245,'2RR0GTEUY2DI','zh_CN',' ','共享运营管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2DJ';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338222,'2RR0GTEUY2DJ','zh_TW',' ','詢價與競價'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2DK';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338222,'2RR0GTEUY2DK','zh_CN',' ','询价与竞价'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2DL';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339246,'2RR0GTEUY2DL','zh_TW',' ','鋼鐵採購'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2DM';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339246,'2RR0GTEUY2DM','zh_CN',' ','钢铁采购'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2DN';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338223,'2RR0GTEUY2DN','zh_TW',' ','尋源管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2DO';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338223,'2RR0GTEUY2DO','zh_CN',' ','寻源管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2DP';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339247,'2RR0GTEUY2DP','zh_TW',' ','供應商管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2DQ';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339247,'2RR0GTEUY2DQ','zh_CN',' ','供应商管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2DR';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338224,'2RR0GTEUY2DR','zh_TW',' ','共用任務中心'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2DS';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338224,'2RR0GTEUY2DS','zh_CN',' ','共享任务中心'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2DT';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339248,'2RR0GTEUY2DT','zh_TW',' ','鋼鐵銷售'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2DU';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339248,'2RR0GTEUY2DU','zh_CN',' ','钢铁销售'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2DV';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338225,'2RR0GTEUY2DV','zh_TW',' ','鋼鐵合同管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2DW';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338225,'2RR0GTEUY2DW','zh_CN',' ','钢铁合同管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2DX';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339249,'2RR0GTEUY2DX','zh_TW',' ','鋼鐵採購管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2DY';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339249,'2RR0GTEUY2DY','zh_CN',' ','钢铁采购管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2DZ';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338226,'2RR0GTEUY2DZ','zh_TW',' ','鋼鐵銷售管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2E+';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338226,'2RR0GTEUY2E+','zh_CN',' ','钢铁销售管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2E/';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339250,'2RR0GTEUY2E/','zh_TW',' ','金融交易管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2E0';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339250,'2RR0GTEUY2E0','zh_CN',' ','金融交易管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2E1';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338227,'2RR0GTEUY2E1','zh_TW',' ','資金申報'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2E2';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338227,'2RR0GTEUY2E2','zh_CN',' ','资金申报'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2E3';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339251,'2RR0GTEUY2E3','zh_TW',' ','人人差旅'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2E4';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339251,'2RR0GTEUY2E4','zh_CN',' ','人人差旅'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2E5';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338228,'2RR0GTEUY2E5','zh_TW',' ','增值代辦'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2E6';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338228,'2RR0GTEUY2E6','zh_CN',' ','增值代办'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2E7';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339252,'2RR0GTEUY2E7','zh_TW',' ','精品配件'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2E8';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339252,'2RR0GTEUY2E8','zh_CN',' ','精品配件'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2E9';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338229,'2RR0GTEUY2E9','zh_TW',' ','整車管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2E=';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338229,'2RR0GTEUY2E=','zh_CN',' ','整车管理'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2EA';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339253,'2RR0GTEUY2EA','zh_TW',' ','計量檢斤'); 
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2EB';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339253,'2RR0GTEUY2EB','zh_CN',' ','计量检斤');
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=2';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339202,'2RR0GTEUY2=2','zh_TW',' ','B2B電商中心');
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=3';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339202,'2RR0GTEUY2=3','zh_CN',' ','B2B电商中心');
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2=Z';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338187,'2RR0GTEUY2=Z','zh_TW',' ','經銷商門戶（移動）');
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2A+';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338187,'2RR0GTEUY2A+','zh_CN',' ','经销商门户（移动）');
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2A/';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339211,'2RR0GTEUY2A/','zh_TW',' ','經銷商門戶');
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2A0';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339211,'2RR0GTEUY2A0','zh_CN',' ','经销商门户');
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2A9';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338190,'2RR0GTEUY2A9','zh_TW',' ','人人費用');
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2A=';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338190,'2RR0GTEUY2A=','zh_CN',' ','人人费用');
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2B0';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339221,'2RR0GTEUY2B0','zh_TW',' ','費用查詢');
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2B1';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339221,'2RR0GTEUY2B1','zh_CN',' ','费用查询');
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2BL';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338203,'2RR0GTEUY2BL','zh_TW',' ','B2B訂單中心');
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2BM';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612338203,'2RR0GTEUY2BM','zh_CN',' ','B2B订单中心');
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2BN';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339227,'2RR0GTEUY2BN','zh_TW',' ','B2B商城（移動）');
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2BO';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339227,'2RR0GTEUY2BO','zh_CN',' ','B2B商城（移动）');
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2D6';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339242,'2RR0GTEUY2D6','zh_TW',' ','銷售員助手（移動）');
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2D7';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339242,'2RR0GTEUY2D7','zh_CN',' ','销售员助手（移动）');
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2E3';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339251,'2RR0GTEUY2E3','zh_TW',' ','人人差旅');
DELETE FROM t_lic_module_l WHERE FPKID = '2RR0GTEUY2E4';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1520390807612339251,'2RR0GTEUY2E4','zh_CN',' ','人人差旅');
DELETE FROM t_lic_module_l WHERE FPKID = '2XS094BGHPG+';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1515357158504458255,'2XS094BGHPG+','zh_CN',' ','分销管理');
DELETE FROM t_lic_module_l WHERE FPKID = '2XS094BGHPG/';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1515357158504458255,'2XS094BGHPG/','zh_TW',' ','分銷管理');
DELETE FROM t_lic_module_l WHERE FPKID = '2YOBFNM97S8B';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1526885792859828224,'2YOBFNM97S8B','zh_CN',' ','销售助手（移动）');
DELETE FROM t_lic_module_l WHERE FPKID = '2YOBFNM97S8C';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1526885792859828224,'2YOBFNM97S8C','zh_TW',' ','銷售助手（移動）');
DELETE FROM t_lic_module_l WHERE FPKID = '2YOCW=VBLJ1W';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1526885790989168640,'2YOCW=VBLJ1W','zh_CN',' ','经销商门户');
DELETE FROM t_lic_module_l WHERE FPKID = '2YOCW=VBLJ1X';
INSERT INTO t_lic_module_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1526885790989168640,'2YOCW=VBLJ1X','zh_TW',' ','經銷商門戶');
